Loading...
Searching...
No Matches
sparseSelector.h File Reference
`#include "../version.h"`
`#include "../vtr/types.h"`
`#include "../vtr/refinement.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | SparseSelector

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal